package com.qmth.themis.business.dto;

import java.util.Date;

public class ExpireTimeDTO {

    private Date date;

    private long expireSeconds;

    public Date getDate() {
        return date;
    }

    public void setDate(Date date) {
        this.date = date;
    }

    public long getExpireSeconds() {
        return expireSeconds;
    }

    public void setExpireSeconds(long expireSeconds) {
        this.expireSeconds = expireSeconds;
    }
}
